Subject: [bug#54539] [PATCH 0/6] Start breaking up import cycles

From: Andreas Enge <[email-masked]>
Date: Wed, 26 Mar 2025 22:22:55 +0100

Hello,

this patch set is in my way for the "zero inbox for the science team"
goal. Skimming through the comments, it appears to me that the goal and
scope of the patches is somewhat contentious. Three years after
submission, it is quite likely that the patches do not apply anymore,
might not reach the desired goal due to additional cycles having been
introduced, and would require to more or less start from scratch and
expend a considerable amount of work. As far as I understood, Maxime
has left the Guix project.

So I would suggest to close this issue.

What do you think?

Andreas